@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;500;700;800&family=Raleway:ital,wght@0,600;0,700;1,400&display=swap');

body {
	font-family: 'Open Sans', sans-serif;
}

.primary-font {
	font-family: 'Raleway', sans-serif;
}

.secondary-font {
	font-family: 'Open Sans', sans-serif;
}

a {
	text-decoration: none !important;
}

p {
	margin: 0px;
	font-size: 17px;
	line-height: 26px;
	font-family: 'Open Sans', sans-serif;
}

ul {
	padding: 0;
	list-style-type: none;
}

.sticky {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100000;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.05);
}

.form-control {
	border-radius: 0px;
}

.form-select:focus {
	box-shadow: none !important;
}

.form-control:focus {
	box-shadow: none !important;
	border-color: #f5841f !important;
}

.font-size-15 {
	font-size: 15px !important;
}

.font-size-14 {
	font-size: 14px !important;
}

.font-size-13 {
	font-size: 13px !important;
}

.font-weight-600 {
	font-weight: 600;
}

.font-weight-700 {
	font-weight: 600;
}
.mobile-topbar{
	padding: 15px 0;
	text-align: center;
	background: #5AC4E1;
}
.mobile-topbar a{
	color: #fff;
	font-size: 25px;
}
.font-semibold {
	font-weight: 600;
}

.line-height-25 {
	line-height: 25px;
}

.my-100 {
	margin: 100px 0;
}

.text-gray {
	color: #666 !important;
}

.text-dark {
	color: #333 !important;
}

.text-light-grey {
	color: #ddd;
}

.text-orange {
	color: #f5841f !important;
}

.background-orange {
	background-color: #f5841f !important;
}

.bg-pattern {
	background-color: #fff;
	background: url(../images/bg-pattern.gif) repeat top center;
	background-color: rgba(0, 0, 0, 0);
	position: relative;
}

.navbar {
	background-color: #fff;
	background: url(../images/bg-pattern.gif) repeat top center;
	background-color: rgba(0, 0, 0, 0);
	position: relative;
	padding: 15px 0;
	-webkit-box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.05);
	box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.05);
}

.sticky {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 1000;
	background-color: #fff;
	-webkit-box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.05);
}

.navbar-nav .nav-item {
	padding-left: 20px;
}

.contact-us-btn {
	padding: 12px 20px !important;
	background-color: #5AC4E1;
	color: #fff !important;
	text-transform: uppercase;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .show>.nav-link {
	color: #f5841f;
}

.dropdown:hover .dropdown-menu {
	display: block;
}
.breadcrumb{
    margin-top: 30px;
}
.breadcrumb li a {
    color: #f5841f;
}
.social-media {
	display: flex;
	justify-content: center;
}

.social-media li {
	margin: 0 5px;
}

.social-media li a i {
	color: #fff;
	background-color: #f5841f;
	border: 1px solid #f5841f;
	height: 40px;
	width: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 50%;
	font-size: 20px;
}

.slide-wrapper {
	height: 600px;
}

.topbar a {
	font-size: 18px;
}

.topbar a i {
	height: 40px;
	width: 40px;
	line-height: 40px;
	background-color: #fff;
	color: #f5841f;
	text-align: center;
	border-radius: 50%;
	font-size: 17px;
}

.slide-wrapper img {
	width: 100%;
	height: 600px;
	object-fit: cover;
}

.overlay {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0, 0, 0, 0.0.1);
}

.content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
	z-index: 10;
	background-color: rgba(0, 0, 0, 0.6);
	padding: 20px 30px;
}

.content h2 {
	font-size: 38px;
	color: #f5841f;
	text-transform: capitalize;
}

.content h1 {
	font-size: 50px;
	color: #fff;
	font-family: 'Raleway', sans-serif;
	font-weight: 700;
}

.owl-carousel .owl-dots.disabled {
	display: block;
}

.owl-dots {
	text-align: center;
	margin-top: 30px;
}

.owl-dots .owl-dot span {
	background-color: #e1e1e1;
	height: 15px;
	width: 15px;
	margin-right: 10px;
	border-radius: 50%;
	display: block;
}

.owl-dots .owl-dot.active span {
	background-color: #f5841f;
}

.offerings {
	padding: 100px 0;
}

.offer-image {
	height: 100px;
	width: 100px;
	line-height: 100px;
	text-align: center;
	border-radius: 50%;
	background-color: #f5841f;
	margin: 0 auto;
	text-align: center;
}

.service-circles {
	min-height: 350px;
}

.offer-image img {
	width: 50px;
}

.offer-block h5 {
	color: #999;
	margin-top: 30px;
	font-weight: 500;
}

.offerings h1 {
	font-size: 50px;
	font-weight: 800;
	font-family: 'Open Sans', sans-serif;
	letter-spacing: 1px;
}

.offerings p {
	color: #999;
	margin: 20px 0;
}

.offers-description .label {
	padding: 7px 15px;
	background-color: #5AC4E1;
	color: #fff;
	font-size: 15px;
	display: inline-block;
	margin-top: 10px;
	text-transform: uppercase;
}

.offers-description h3 {
	color: #f5841f !important;
}

.offers-description h1 {
	color: #f5841f !important;
	font-size: 30px;
}

.offers-description p b,
.offers-description h4,
.offers-description h5 {
	font-weight: bold;
	color: #999;
}

.offers-description ul li i {
	margin-right: 10px;
}

.offers-description ul li {
	color: #999;
	margin-bottom: 10px;
}

.bullet-points li:before {
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	content: "\f058";
	color: #f5841f;
	font-size: 25px;
	border-radius: 50%;
	display: inline-block;
	margin-right: 10px
}

.get-price {
	padding-top: 70px;
}

.price-form .form-control {
	border: none;
}

.price-form-btn {
	padding: 7px 15px;
	background-color: #5AC4E1;
	color: #fff;
	border: none;
	margin-top: 15px;
	text-transform: uppercase;
}

.price-form-btn:hover {
	background-color: #89D2E6;
	color: #fff;
}

.price-form {
	background-color: #f5841f;
	padding: 87px 40px;
}

.price-form h3 {
	color: #fff;
	font-weight: bold;
}

.contact-us-form {
	min-height: 500px;
}

.pricing-form-image {
	height: 400px;
}

.pricing-form-image img {
	height: 500px;
	width: 100%;
	object-fit: cover;
}

.more-services {
	padding: 70px 0;
}

.more-services h1 {
	color: #f5841f;
}

.more-services p {
	color: #999;
	margin-bottom: 30px;
}

.service-tag {
	padding: 7px 15px;
	background-color: #fff;
	color: #f5841f;
	border: 1px solid #f5841f;
	display: block;
	margin-bottom: 10px;
	text-align: center;
	font-size: 20px;
	margin-bottom: 30px;
	min-height: 76px;
}

.service-tag:hover {
	background-color: #f5841f;
	color: #fff;
}

.testimonials {
	padding: 70px 0;
	background-color: #f5f5f6;
}

.testimonials h2 {
	font-weight: bold;
	font-family: 'Raleway', sans-serif;
	text-align: center;
	margin-bottom: 50px;
	font-size: 50px;
}

.feedback {
	padding: 50px 50px;
	background-color: #fff;
	-webkit-box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 5px 1px rgba(0, 0, 0, 0.05);
	border-radius: 20px;
	margin: 0 15px;
	min-height: 360px;
}

.feedback h5 {
	font-size: 17px;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	line-height: 25px;
	margin-bottom: 10px;
}

.feedback h6 {
	font-size: 15px;
	color: #999;
	font-family: 'Open Sans', sans-serif;
}

.feedback-image {
	height: 50px;
	text-align: center;
	margin: 0 auto;
	width: 50px;
	margin-bottom: 20px;
}

.feedback-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.feedback-carousel .owl-nav {
	display: none !important;
}

footer {
	background-color: #333;
	padding: 15px 0;
}

footer small {
	color: #fff;
}

footer p {
	color: #fff;
}

.modal-header .close {
	height: 30px;
	width: 30px;
	line-height: 30px;
	background-color: #f5841f;
	border-radius: 50%;
	padding: 0px;
	opacity: 1;
	color: #fff;
}

.modal-header h5 {
	font-size: 18px;
	font-family: 'Open Sans', sans-serif;
}

.modal-header .close {
	height: 30px;
	width: 30px;
	line-height: 30px;
	background-color: #f5841f;
	border-radius: 50%;
	padding: 0px;
	opacity: 1;
	color: #fff;
	border: 0px;
}

.contact-popup {
	border: 1px solid #f5841f;
	padding: 10px 25px;
	color: #f5841f;
}

.contact-popup:hover {
	background-color: #f5841f;
	color: #fff;
}

.modal-body .form-control {
	border: 1px solid #eee !important;
}

.rental-item-image {
	width: 100%;
	height: 400px;
}

.rental-item-image img {
	width: 100%;
	height: 400px;
	object-fit: cover;
}

.timelapse-video {
	height: 700px;
	width: 100%;
	overflow: hidden;
}

.play-btn {
	width: 70px;
	height: 70px;
	line-height: 70px;
	border-radius: 50%;
	text-align: center;
	cursor: pointer;
	font-size: 25px;
	background-color: #f5841f;
	color: #fff;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
	animation: pulse 1.5s infinite;
}

@keyframes pulse {
	0% {
		transform: translate(-50%, -50%), scale(0.95);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
	}

	70% {
		transform: translate(-50%, -50%), scale(1);
		box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
	}

	100% {
		transform: translate(-50%, -50%), scale(0.95);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	}
}

.video-image {
	height: 500px;
	width: 100%;
	position: relative;
}

.video-image img {
	height: 500px;
	width: 100%;
	object-fit: cover;
	position: relative;
	display: block;
}

.history-image-one {
	height: 400px;
	width: 100%;
}

.history-image-one img {
	height: 400px;
	width: 100%;
	object-fit: cover;
}

.group-fancybox {
	width: 100%;
	height: 100px;
}

.group-fancybox img {
	width: 100%;
	height: 100px;
	object-fit: cover;
}

.social-icons ul li a i {
	height: 40px;
	width: 40px;
	line-height: 40px;
	background-color: #f5841f;
	border: 1px solid #f5841f;
	color: #fff;
	border-radius: 50%;
	text-align: center;
	font-size: 16px;
}

.group-fancybox {
	display: block;
	width: 100%;
	height: 100px;
	margin-bottom: 10px;
}

.group-fancybox img {
	width: 100%;
	height: 100px;
	object-fit: cover;
}

.news-wrapper {
	padding: 70px 0;
	background-color: rgb(252, 252, 252);
}

.single-news {
	background-color: #fff;
	padding: 15px;
	-webkit-box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.05);
	margin-top: 20px;
}

.single-news h5 {
	font-weight: 500;
	font-size: 17px;
	font-family: 'Raleway', sans-serif;
	min-height: 65px;
}

.single-news p {
	color: #999;
	margin: 20px 0;
}
.single-news span{
	font-size: 13px !important;
	display: block;
	margin-bottom: 5px;
}
.news-image {
	width: 100%;
	height: 300px;
	display: block;
}

.news-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.navigation {
	display: flex;
	justify-content: space-between;
}

.recent-news {
	overflow: hidden;
	margin-bottom: 30px;
}

.recent-news p {
	color: #999;
	margin-top: 10px;
}

.recent-news-image {
	width: 80px;
	height: 80px;
	margin-right: 20px;
	float: left;
}

.recent-news-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	border-radius: 50%;
}

.search-bar i {
	position: absolute;
	top: 0;
	right: 0;
	height: 38px;
	width: 38px;
	line-height: 38px;
	text-align: center;
	background-color: #f5841f;
	color: #fff;
}

.pagination ul {
	list-style-type: none;
	margin: 0 auto;
}

.pagination ul li a.active {
	background-color: #f5841f;
	color: #fff;
}

.pagination ul li a {
	display: block;
	height: 40px;
	width: 40px;
	line-height: 40px;
	text-align: center;
	color: #333;
	border-radius: 50%;
	border: 1px solid #c89635;
	margin-right: 10px;
}

.pagination ul li a:hover {
	background-color: #f5841f;
	color: #fff;
}

.news-detail-img {
	width: 100%;
	height: 500px;
}

.news-detail-img img {
	width: 100%;
	height: 500px;
	object-fit: cover;
}

.orange-bullet-points {
	list-style-type: none;
}

.orange-bullet-points li {
	color: #999;
	line-height: 35px;
}

.orange-bullet-points li span {
	width: 12px;
	height: 12px;
	background-color: #f5841f;
	border-radius: 50%;
	display: inline-block;
	margin-right: 8px;
}

.terms-policy {
	display: flex;
}

.terms-policy li {
	margin: 0 10px;
}

.terms-policy li a {
	color: #fff;
	font-size:0.875em;
}

.address a {
	color: #333;
}

.contacts-block {
	padding: 30px;
	background-color: #fff4ea;
}

.single-contact {
	padding: 15px 35px;
	background-color: #fff;
	min-height: 110px;
}

.single-contact i {
	font-size: 30px;
	margin-right: 10px;
}

.single-contact i {
	font-size: 30px;
}

.single-contact p {
	color: #999;
	margin: 0 !important;
}

.single-contact p:nth-child(1) {
	font-weight: bold;
}
.videos-section{
	padding: 70px 0;
}
.video-image{
	width: 100%; 
	height: 300px;
}
.video-image img{
	width: 100%; 
	height: 100%;
	object-fit: cover;
}
.videos-section h3{
	font-size: 20px;
	text-align: center;
	padding: 20px;
	-webkit-box-shadow: 0 0 5px 2px rgba(0, 0, 0, 0.05);
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.05);
	color: #5AC4E1;
}
.video-overlay{
	background: rgba(245, 132, 31, 0.7);
	position: absolute;
	inset: 0;
	z-index: 10;
	display: none;
}
.video-wrapper:hover .video-overlay{
	display: block;
}
.video-overlay i{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
	font-size: 35px;
}
.video-wrapper{
	display: block;
	margin-bottom: 30px;
	overflow: hidden;
}
.isotope-gallary .button-group{
	margin-bottom: 20px;
}
.isotope-gallary .button-group .button{
	padding: 7px 20px;
	background-color: #5AC4E1;
	color: #fff;
	border: none;
}
.isotope-gallary .button-group .button.is-checked{
	background-color: #f5841f;
}

h1.inner_page {
	color: #f5841f !important;
	font-size: 30px !important;
	font-weight: 800 !important;
	font-family: 'Open Sans', sans-serif !important; 
	letter-spacing: 1px !important;
}